/*--- Avanquest WebEasy Page Style ---*/


.cc50               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc51               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc52               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc53               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e26            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07009009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
img#e25             { /* images/aria_analytics_ba... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            :  41.25pt;
	top             : 114.75pt;
	width           : 671.25pt;
	height          : 820.50pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/aria_analytics_backup_07001013.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e22            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #f0f0f0;
	background      : transparent url(images/aria_analytics_backup_07009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e21            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07009006.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e20             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e19            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e18             { /* Technology */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e17            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e16             { /* Applications */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e15            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e14             { /* The Company */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e13            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e12             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#e11             { /* Advanced Liquid Analysis... */
	font            : italic bold 18pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :  13.50pt;
	position        : absolute;
	left            : 245.25pt;
	top             :   0.75pt;
	width           : 427.50pt;
	height          :  57.75pt;
	}
div#e10             { /* A world of information i... */
	position        : absolute;
	left            :  52.50pt;
	top             :  99.00pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e9              { /* A 5iTech Company */
	position        : absolute;
	left            :  57.00pt;
	top             :  68.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
span#e8             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 135.75pt;
	height          :  67.50pt;
	}
div#e7              { /* <DIV>Other Applications<... */
	position        : absolute;
	left            :  76.50pt;
	top             : 153.00pt;
	width           : 191.25pt;
	height          :  18.75pt;
	}
div#e6              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07004012.jpg);
	position        : absolute;
	left            : 308.25pt;
	top             : 143.25pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07008017.jpg);
	position        : absolute;
	left            : 280.50pt;
	top             : 540.00pt;
	width           : 172.50pt;
	height          :  15.75pt;
	}
div#e4              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            :  54.00pt;
	top             : 930.75pt;
	width           : 204.00pt;
	height          :  15.00pt;
	}
div#e3              { /* <TABLE style="BORDER-BOT... */
	position        : absolute;
	left            : 106.50pt;
	top             : 291.00pt;
	width           : 521.25pt;
	height          : 246.75pt;
	}
div#e2              { /* <P style="TEXT-ALIGN: ju... */
	position        : absolute;
	left            :  78.75pt;
	top             : 222.00pt;
	width           : 491.25pt;
	height          :  49.50pt;
	}
img#e1              { /* images/aria_analytics_ba... */
	position        : absolute;
	left            : 601.50pt;
	top             : 141.75pt;
	width           :  97.50pt;
	height          : 121.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 952.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
